﻿

.container-content-inner {
	display: inline-block;
	width: 100%;
}
#content-content,#content-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#column1-content,#column1-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#column2-content,#column2-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#header-content,#header-content .container-content-inner {border-radius:0 0 10px 10px;}

#footer-content,#footer-content .container-content-inner {border-radius:10px 10px 10px 10px;}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}


div.copyright{  margin-top: 10px;  color: #FFFFFF;  font-family: Verdana, Arial, Helvetica, Tahoma;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.servico-casa-conectada .casa-conectada .lista-bolinhas .row div{margin-top:90px}
.servico-casa-conectada .casa-conectada .lista-bolinhas .row div .icon{margin-bottom:50px}
.servico-casa-conectada .casa-conectada .lista-bolinhas .row div .icon:before{border:2px solid white;border-radius:51%;padding:36px;font-size:95px;line-height:95px}
.lista-promocao .item .row{-webkit-box-shadow:0 3px 5px 0 #969696;box-shadow:0 3px 5px 0 #969696;background:white;margin:0;height:100%}
#header-top .dfp-tag-wrapper .dfp-tag-wrapper,#dfp-ad-adbotttom{align-items:center;overflow:auto;justify-content:center;width:100%;border:none;padding:18px 0 0;}
.dfp-tag-wrapper .dfp-tag-wrapper{margin:0 auto;height:auto;border:1px solid #D9DBDD;padding:9px;position:relative;float:left;font-size:0px;line-height:0px;}
.advn600 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:18px;}
.advn250 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:16px;}
.advn125 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:9px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8{float:left}
.col-md-4{width:33.33333333%}
.grid-one-third,.grid-one-third--sidebar,.grid-two-third{display:block;white-space:normal;vertical-align:top}
.grid-two-third{width:100%}
.grid-two-third.bordered{border-right:1px solid #d9d9d9}
.contactpage__container .grid-two-third{margin-bottom:12px;padding-top:38px;border-top:1px solid #dfdfdf}
.contactpage__container .grid-two-third .grid-half{margin-right:0}
.contactpage__container .grid-two-third .grid-half:nth-of-type(1){margin-right:15px;padding-right:25px}
.home .grid-full.thirds.news-grid .grid-two-third{margin-bottom:20px}
.z-x-tbl-cell{padding-bottom:7px}

#testimonials .testimonial img {
    max-width: 156px;
    vertical-align: middle;
}


.div_right{
	width:336px;
	margin-right:10px;
}
.small,small{font-size:80%;font-weight:400}
.irs-grid-pol.small{height:4px}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
